Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234727 - Firefox 1.5.0.11/2.0.0.3 available upstream
Summary: Firefox 1.5.0.11/2.0.0.3 available upstream
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 6
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 22:28 UTC by Bojan Smojver
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-01 04:30:35 UTC


Attachments (Terms of Use)

Description Bojan Smojver 2007-03-31 22:28:10 UTC
Description of problem:
New versions of firefox have been released upstream on the 20 March 2007, as
security updates. Please rebuild or confirm that security issues don't affect
version currently in Fedora 6.

Version-Release number of selected component (if applicable):
1.5.0.10-5.fc6

Comment 1 Christopher Aillon 2007-04-01 02:29:31 UTC
No, it's nothing to worry about.  We didn't do builds for RHEL, either.

Comment 2 Bojan Smojver 2007-04-01 04:30:35 UTC
Thanks.

Do you want me to close or will you?


Note You need to log in before you can comment on or make changes to this bug.